Get current user and workspace

GET /me

Operation ID: getMe

Response (200)

Field Type Required
user object yes
workspace object yes

Example:

{
  "user": {
    "id": "string",
    "email": "string",
    "name": "string",
    "avatarUrl": "string",
    "isAdmin": false
  },
  "workspace": {
    "id": "string",
    "name": "string",
    "creditCents": 0,
    "role": "owner",
    "autoTopUpEnabled": false
  }
}

Example request

curl https://api.qacrow.com/api/me \
  -H "Authorization: Bearer qac_live_..."